@charset "utf-8";



/** 全局样式 **/

.FrontNewsCategory_tree01-d4_c1 {

	font-size:12px;

	width:100%;

	text-align:left;

	clear:both;

}

.FrontNewsCategory_tree01-d4_c1 ul,.FrontNewsCategory_tree01-d4_c1 li {

	margin:0;

	padding:0;

}

.FrontNewsCategory_tree01-d4_c1 .list {

	width:100%;

}

.FrontNewsCategory_tree01-d4_c1 .pic-module {

	float:left;

	width:80px;

}

.FrontNewsCategory_tree01-d4_c1 .pic-module .pic img {

	width:65px;

	height:64px;

	border:1px solid #ddddde;

	text-align:center;

}

.FrontNewsCategory_tree01-d4_c1 .new-module {

	float:left;

	width:320px;

}

.FrontNewsCategory_tree01-d4_c1 h3.menu-first {

	margin:5px 0;

	padding:0;

}

.FrontNewsCategory_tree01-d4_c1 h3.menu-first a {

	color:#231815;

	text-decoration:none;

	font-weight:bold;

	font-size:12px;

}

.FrontNewsCategory_tree01-d4_c1 h3.menu-first a:hover {

	text-decoration:underline;

}

.FrontNewsCategory_tree01-d4_c1 h3.menu-first a em {

	font-style:normal;

}

.FrontNewsCategory_tree01-d4_c1 .summary {

	margin:5px 0 0 0;

	line-height:20px;

}

/** 二级菜单 **/

.FrontNewsCategory_tree01-d4_c1 ul.menu-second {

	padding:3px 0;

	margin:0;

	list-style:none;

}

.FrontNewsCategory_tree01-d4_c1 ul.menu-second li {

	float:left;

	line-height:18px;

	position:relative;

	display:inline;

	word-break:keep-all;

}

.FrontNewsCategory_tree01-d4_c1 ul.menu-second li a {

	padding-right:10px;

	display:inline-block;

}

/** 三级以上菜单公用样式 **/

.FrontNewsCategory_tree01-d4_c1 ul.menu-second li .menu-common {

	width:111px;

	left:112px;

	top:-5px;

	_top:-12px;

	position:absolute;

	display:none;

}

.FrontNewsCategory_tree01-d4_c1 ul.menu-second li .menu-common ul {

	width:100%;

	z-index:99999;

}

.FrontNewsCategory_tree01-d4_c1 ul.menu-second li .menu-common ul li {

	clear:both;

	width:100%;

	line-height:18px;

	background:url(../../images/news/second-bg-03.gif) left bottom repeat-y;

}

.FrontNewsCategory_tree01-d4_c1 ul.menu-second li .menu-third {

	left:20px;

	top:18px;

	_top:10px;

	z-index:33333;

}

.FrontNewsCategory_tree01-d4_c1 ul.menu-second li .menu-four {

	z-index:44444;

}

.FrontNewsCategory_tree01-d4_c1 ul.menu-second li .menu-five {

	z-index:55555;

}

/** 菜单头部、底部 **/

.FrontNewsCategory_tree01-d4_c1 p.top {

	background:url(../../images/news/second-top-03.gif) left bottom no-repeat;

	height:5px;

	margin:0;

	clear:both;

}

.FrontNewsCategory_tree01-d4_c1 p.bottom {

	background:url(../../images/news/second-bottom-03.gif) left bottom no-repeat;

	height:9px;

	margin:0 0 0 -1px;

	font-size:0;

	clear:both;

}

/** 菜单公共字体样式 **/

a.menu-text:link,a.menu-text:visited,a.menu-text:active {

	font-size:12px;

	color:#3472a1;

	text-decoration:none;

	padding:0 0 0 20px;

}

a.menu-text:hover {

	font-size:12px;

	color:#0066cc;

	text-decoration:underline;

}

